.TH man 1 "2022-10-12" "0.13.0" "Profanity XMPP client"

.SH NAME
/privileges

.SH DESCRIPTION
Group occupants panel by role, and show role information in chat rooms.

.SH SYNOPSIS
/privileges on|off

.LP

.SH ARGUMENTS
.PP
\fBon|off\fR
.RS 4
Enable or disable privilege information.
.RE
